ProLiant Servers - Netservers

dl360 g1 smartstart problem

 
daniel tower
New Member

dl360 g1 smartstart problem

it says that 7.XX is the smartstart for dls60 g1 but from reading 5.5 is the last version supported by my system and soo i decided to download 5.5 off the hp website and it is corrupt i tried downloading it from a few different internet connections and i did download the 7.xx version and it said it wouldn't work i need this is there another place to download this from i need this asap thanks in advance